/* font styles */
.sans {font-family: verdana,arial,helvetica,geneva,swiss,sunsans-regular,sans-serif}
.serif  {font-family: zaphchancery,garamond,goudy,caxton,times,serif}
.sz6 {font-size: 6pt}
.sz7 {font-size: 7pt}
.sz8 {font-size: 8pt}
.sz9 {font-size: 9pt}
.sz10 {font-size: 10pt}
.sz11 {font-size: 11pt}
.sz12 {font-size: 12pt}
.sz14 {font-size: 14pt}
.sz18 {font-size: 18pt}
.sz24 {font-size: 24pt}
.sz36 {font-size: 36pt}
.b {font-weight: bold}
.n {font-weight: normal}
.r {font-style: normal}
.i {font-style: italic}
/* paragraph styles */
.qc {text-align: center}
.ql {text-align: left}
.qr {text-align: right}
.single {line-height: 100%}
.auto {line-height: 120%}
.spacey {line-height: 150%}
.double {line-height: 200%}
.tight {letter-spacing: -1px}
.vtight {letter-spacing: -2px}
.xtight {letter-spacing: -3px}
.utight {letter-spacing: -4px}
.loose {letter-spacing: 1px}
.vloose {letter-spacing: 2px}
.xloose {letter-spacing: 4px}
.uloose {letter-spacing: 6px}
.hangin {text-indent: -1cm}
.hanginhalf {text-indent: -0.6cm}
/* list styles */
.ulist {list-style: disc outside}
.olist {list-style: decimal outside}
.hxo {list-style: none outside}
/* position styles */
img.floatLeft
    { 
    float: left; 
    margin: 4px; 
    }
img.floatRight
    { 
    float: right; 
    margin: 4px; 
    }
img.floatRightClear
    { 
    float: right; 
    clear: right; 
    margin: 4px; 
    }
img.abstop
    {
    position:relative;
    top:-14px
    }
img.absleft
    {
    position:relative;
    left:-12px
    }
.marginthin {margin: 0.2cm 0.2cm 0.2cm 0.2cm}
.marginthick {margin: 0.4cm 0.4cm 0.4cm 0.4cm}
.marginleft {margin: 0.1cm 0.2cm 0.1cm 1.6cm}
.marginlefthalf {margin: 0.1cm 0.2cm 0.1cm 0.8cm}


